package com.palmnest.application.dto.input;

import java.io.Serializable;

public class EnterInputDto implements Serializable{
	private Integer id;
	private String customerService;//跟进客服人员
	private String engPerson;//跟进工程人员
	private String repairNumber;//维修单编码
	private String status;//状态(0客服主管，1客服，2工程人员，3通过，4拒绝)
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getCustomerService() {
		return customerService;
	}
	public void setCustomerService(String customerService) {
		this.customerService = customerService;
	}
	public String getEngPerson() {
		return engPerson;
	}
	public void setEngPerson(String engPerson) {
		this.engPerson = engPerson;
	}
	public String getRepairNumber() {
		return repairNumber;
	}
	public void setRepairNumber(String repairNumber) {
		this.repairNumber = repairNumber;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	
}
